Subject: Ticket Assigned - delivery time frame
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:52:24 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery time frame amit kumar singh                    Bot:  Hi again! Bot:  Please enter your name Customer:  amit kumar singh Bot:  Hi Amit Kumar Singh ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6359311256 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:18 PM, 16th Oct                     amit kumar singh                    my order is not delivered yet but its showing delivered..           04:19 PM, 16th Oct                     amit kumar singh                    i didnot received it           04:19 PM, 16th Oct                   reem                   Hi Amit ,Good Evning, Thank you for contacting us. My name is Reem, I will be happy to assist you.           04:20 PM, 16th Oct                   reem                   Please allow me a moment to check this for you.           04:20 PM, 16th Oct                     amit kumar singh                    ok           04:20 PM, 16th Oct                   reem                   We have checked and we would like to inform you that our courier team contacted on (966570889422) and delivered the order on (15-10-2021).   We request you to please check with your security, family members and neighbors regarding your order.           04:23 PM, 16th Oct                   reem                   Is there anything else may I assist you?           04:23 PM, 16th Oct                     amit kumar singh                    sir i didnot received it           04:24 PM, 16th Oct                     amit kumar singh                    how can the delivery person is sayoing like this           04:24 PM, 16th Oct                   reem                   please give me a few minutes to check again with the courier partner           04:25 PM, 16th Oct                     amit kumar singh                    ok           04:25 PM, 16th Oct                   reem                   Thank you for allowing me the time to check. I appreciate your patience.           04:27 PM, 16th Oct                   reem                   We have checked with the courier partner and it appears that the following order number on it way. Please note the delivery time frame is 2-4 business days. if you don receive your order in the following 2 days contact with us late           04:29 PM, 16th Oct                   reem                   Is there anything else may I assist you?           04:29 PM, 16th Oct                     amit kumar singh                    ok thank you           04:30 PM, 16th Oct                     amit kumar singh                    when it gonna reach           04:30 PM, 16th Oct                     amit kumar singh                    and why its showing delivered           04:31 PM, 16th Oct                     amit kumar singh                             04:31 PM, 16th Oct                   reem                   as soon as possible within the time if you don't get it at the same time please contact us later           04:31 PM, 16th Oct                     amit kumar singh                    ok           04:31 PM, 16th Oct                   reem                   just ignore it at the moment maybe the courier partner have update your order before they fully deliver it           04:32 PM, 16th Oct                   reem                   Is there anything else may I assist you?           04:32 PM, 16th Oct                     amit kumar singh                    no thAnks           04:32 PM, 16th Oct                   reem                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:33 PM, 16th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3232441